Bug 655018 - CVE-2010-4177 CVE-2010-4178 mysql-gui-tools various flaws [fedora-12]
Summary: CVE-2010-4177 CVE-2010-4178 mysql-gui-tools various flaws [fedora-12]
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-gui-tools
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2010-4178 CVE-2010-4177
TreeView+ depends on / blocked
 
Reported: 2010-11-19 11:25 UTC by Jan Lieskovsky
Modified: 2010-12-03 12:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 12:00:23 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Lieskovsky 2010-11-19 11:25:50 UTC
fedora-12 tracking bug for mysql-gui-tools: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Jan Lieskovsky 2010-11-19 11:26:14 UTC
    Adding parent bug CVE-2010-4178
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=655015,655012

Comment 2 Pavel Alexeev 2010-11-19 17:08:43 UTC
musql-gui-tools is dead package. It is not supported upstream many times and it is not Fedora start from 13. I do not want even see on it. Fedora 12 in few days reached EOL. So, I suggest close it.

Comment 3 Bug Zapper 2010-12-03 12:00:23 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.